@font-face {
  font-family: Surt Expanded;
  src: url('../fonts/Surt-Expanded-Semibold.woff2') format("woff2"), url('../fonts/Surt-Expanded-Semibold.woff') format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Apercu Pro;
  src: url('../fonts/apercu-regular-pro.woff2') format("woff2"), url('../fonts/apercu-regular-pro.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Apercu Mono Pro;
  src: url('../fonts/apercu-mono-medium-pro.woff2') format("woff2"), url('../fonts/apercu-mono-medium-pro.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Perfect DOS VGA;
  src: url('../fonts/Perfect-DOS-VGA-437.woff2') format("woff2"), url('../fonts/Perfect-DOS-VGA-437.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #050913;
  --white: white;
  --dark-slate-blue: #1944a3;
  --grey: #9b9da1;
  --grey-dark: #23272f;
  --blue: #2e5abb;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--black);
  font-size: 1vw;
  line-height: 1;
}

h1 {
  color: #16161d;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 5em;
  line-height: 1.1;
}

h2 {
  color: #16161d;
  margin-top: 0;
  margin-bottom: .25em;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.25;
}

h3 {
  color: #16161d;
  margin-top: 0;
  margin-bottom: .25em;
  font-size: 2em;
  line-height: 1.25;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  color: #16161d;
  letter-spacing: .4px;
  margin-bottom: .25em;
  font-size: 1.25em;
  line-height: 1.5;
}

a {
  color: #16161d;
  letter-spacing: .4px;
  font-size: 1.25em;
  text-decoration: none;
}

img {
  display: inline-block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.header {
  z-index: 2;
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
}

.footer {
  z-index: 1;
  background-color: var(--black);
  flex-direction: column;
  justify-content: space-between;
  padding: 3rem 2rem .75rem;
  display: flex;
  position: sticky;
  bottom: 0;
}

.navbar {
  z-index: 5;
  background-color: var(--white);
  border-bottom-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 1.5rem 2rem;
  display: flex;
  position: sticky;
  top: 0;
}

.hero {
  background-color: var(--white);
  padding: 10rem 2rem 8rem;
}

.h_xl {
  max-width: 15ch;
  color: var(--black);
  letter-spacing: -.025em;
  margin-bottom: 1rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 5rem;
  font-weight: 600;
  line-height: .95;
}

.logo {
  align-items: center;
}

.logo_mark {
  height: 3.2rem;
}

.nav_menu {
  z-index: 9;
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  width: 20rem;
  margin-left: auto;
  margin-right: auto;
  padding: .5rem;
  display: flex;
  position: fixed;
  top: 1.5rem;
  left: 0%;
  right: 0%;
}

.nav_link {
  color: var(--black);
  padding: .5rem 1rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  display: block;
}

.nav_link:hover {
  color: var(--dark-slate-blue);
}

.nav_link.w--current {
  color: var(--grey);
}

.nav_link.last {
  text-align: right;
  padding-right: 0;
}

.office {
  height: 32rem;
  overflow: hidden;
}

.intro {
  z-index: 2;
  margin-top: -6rem;
  position: relative;
}

.services {
  z-index: 3;
  background-color: var(--black);
  border-radius: 3rem;
  padding-top: 4rem;
  padding-bottom: 6rem;
}

.services_header {
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 2rem;
  padding-right: 2rem;
}

.t--white {
  color: var(--white);
}

.p_m {
  margin-bottom: .25rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.333;
}

.serivces_content {
  margin-top: 4rem;
  padding-left: 8rem;
  padding-right: 8rem;
  position: relative;
}

.service_row {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--black);
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: grid;
  position: sticky;
  top: 8rem;
}

.digit_container {
  min-width: 12rem;
  margin-left: 2rem;
  margin-right: 4rem;
}

.service_description {
  border-bottom: 1px solid var(--grey-dark);
  padding-bottom: 2rem;
}

.service_description.last {
  border-bottom-style: none;
}

.digit {
  color: var(--grey-dark);
  text-align: right;
  margin-top: -1rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 6rem;
}

.digit.t--white {
  color: var(--white);
}

.h_s {
  color: var(--black);
  letter-spacing: -.025em;
  margin-bottom: 1rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.25;
}

.h_s:hover {
  color: var(--blue);
}

.h_s.t--white {
  color: var(--white);
}

.projects {
  z-index: 4;
  background-color: var(--white);
  margin-top: -4rem;
  padding: 4rem 2rem;
  position: relative;
}

.ds {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.project {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.project.hidden {
  display: none;
}

.project_details {
  margin-top: 1rem;
}

.projects_grid {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  grid-template-columns: 1.5fr 1fr;
  margin-top: 3rem;
  display: block;
}

.tags {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-wrap: wrap;
  margin-top: 1rem;
  display: flex;
}

.tag {
  color: var(--grey);
  text-transform: uppercase;
  border: 1px solid #0509131a;
  border-radius: 4rem;
  padding: .5rem .75rem;
  font-family: Apercu Mono Pro, sans-serif;
  font-size: .8rem;
  font-weight: 500;
}

.cover {
  border-radius: 2rem;
  width: 100%;
  display: block;
}

.cover:hover {
  opacity: .94;
}

.link {
  color: var(--blue);
  font-size: 1rem;
  display: inline-block;
}

.outro {
  flex-direction: column;
  display: flex;
}

.h_l {
  letter-spacing: -.25rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 8rem;
  font-weight: 600;
}

.contact {
  border-bottom: 1px solid var(--grey-dark);
  align-items: flex-end;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-top: 8rem;
  padding-bottom: 2rem;
  display: flex;
}

.credits {
  justify-content: space-between;
  align-items: baseline;
  display: flex;
}

.p_s {
  font-family: Apercu Pro, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.33;
}

.legal_link {
  color: var(--grey);
  margin-left: 1rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.legal_link:hover {
  color: var(--blue);
}

.foreground {
  z-index: 3;
  margin-top: -4rem;
  position: relative;
}

.square {
  color: var(--blue);
}

.main {
  z-index: 4;
  background-color: var(--white);
  margin-top: -6rem;
  padding: 12rem 6rem 6rem;
  position: relative;
  overflow: hidden;
}

.col_view {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border-bottom: 1px solid #0509131a;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: grid;
}

.col_view.no--border {
  border-bottom-style: none;
}

.p_l {
  margin-bottom: 1rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.33rem;
  font-weight: 400;
  line-height: 1.333;
}

.p_l.link {
  color: var(--blue);
}

.text_block {
  flex-direction: column;
  display: flex;
}

.p_xl {
  margin-bottom: .5rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.125;
}

.h_xs {
  color: var(--black);
  letter-spacing: -.025em;
  margin-bottom: .5rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.25;
}

.h_xs.t--white {
  color: var(--white);
}

.founder_photo {
  margin-bottom: 1rem;
}

.social_link {
  color: var(--blue);
  margin-right: 1rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  display: block;
}

.social_link:hover {
  color: var(--dark-slate-blue);
}

.social_links {
  margin-top: 1rem;
  display: flex;
}

.founders_content {
  grid-column-gap: 4rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 2rem 8rem 4rem;
  display: grid;
}

.vstack {
  flex-direction: column;
  display: flex;
}

.project_button {
  background-color: var(--blue);
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 2rem;
  margin-bottom: .25rem;
  margin-left: .5rem;
  display: flex;
}

.project_button:hover {
  background-color: var(--dark-slate-blue);
}

.label {
  color: var(--grey);
  margin-right: .5rem;
  font-family: Apercu Pro, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.project_title {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: -.5rem;
}

.button {
  background-color: var(--blue);
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 3.5rem;
  margin-left: 1rem;
  margin-right: 1rem;
  display: flex;
}

.button:hover {
  background-color: var(--dark-slate-blue);
}

.hero_statement {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  margin-top: 2rem;
}

.h_cta {
  color: var(--white);
  letter-spacing: -.25rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 8rem;
  font-weight: 600;
  line-height: .9;
}

.h_cta:hover {
  color: var(--blue);
}

.office_image {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  margin-top: -8rem;
}

.b--radius {
  border-radius: 3rem;
}

.t--grey {
  color: var(--grey);
}

.error {
  width: 100%;
  min-width: 100vw;
  height: 100%;
  min-height: 100vh;
  padding: 2rem;
}

.error_text {
  color: var(--white);
  font-family: Perfect DOS VGA, sans-serif;
  font-size: 1.5rem;
}

.sub_m {
  max-width: 90ch;
  color: var(--grey);
  margin-bottom: 1rem;
  padding-bottom: 40px;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.333;
}

.project_descriptionsadasdsa {
  max-width: 6ch;
}

.shot {
  border-radius: 2rem;
  width: 100%;
  display: block;
}

.text_link {
  color: var(--blue);
  white-space: break-spaces;
  font-size: 1.25rem;
}

.caps {
  font-family: Apercu Pro, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
  display: block;
}

.cta {
  margin-top: 1rem;
}

.cta_button {
  background-color: var(--blue);
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  height: 3.125rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.cta_button:hover {
  background-color: var(--dark-slate-blue);
}

.button_text {
  color: var(--white);
  margin-bottom: 0;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.333;
}

.hero_description {
  flex-direction: column;
  align-items: flex-start;
}

.h_m {
  color: var(--black);
  letter-spacing: -.025em;
  margin-bottom: 1rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.125;
}

.h_m.t--white {
  color: var(--white);
}

.grid--1-2 {
  grid-column-gap: 3rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero_sub {
  font-family: Apercu Pro, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.33;
}

.projects_header {
  grid-column-gap: 3rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: baseline;
  margin-bottom: 2rem;
  display: grid;
}

.project_heading {
  color: var(--black);
  letter-spacing: -.025em;
  margin-bottom: 1rem;
  font-family: Surt Expanded, sans-serif;
  font-size: 2.5em;
  font-weight: 600;
  line-height: 1.25;
}

.project_heading:hover {
  color: var(--blue);
}

.footer_static {
  z-index: 1;
  background-color: var(--black);
  flex-direction: column;
  justify-content: space-between;
  padding: 3rem 2rem .75rem;
  display: flex;
}

.founders_header {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 4rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.width--100 {
  width: 100%;
}

.project_description {
  max-width: 60ch;
  font-family: Apercu Pro, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.33;
}

.divider {
  background-color: var(--grey-dark);
  width: 100%;
  height: 1px;
}

.project_nav {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 8rem;
  padding-bottom: 1rem;
  display: grid;
}

.project_nav.no--border {
  border-bottom-style: none;
}

.partners {
  flex-direction: column;
  grid-row-gap: 3rem;
  padding: 0 2rem 4rem;
  display: flex;
}

.partner {
  grid-column-gap: 3rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 14rem minmax(0, 1fr);
  align-items: start;
  display: grid;
}

.partner_logo {
  padding-top: .25rem;
}

.partner_logo img {
  width: 100%;
  max-width: 13rem;
  height: auto;
  display: block;
}

.partner_text.sub_m {
  max-width: 75ch;
  margin-bottom: 0;
  padding-bottom: 0;
}

.partner_link {
  color: var(--white);
}

.partner_link:hover {
  color: var(--blue);
}

@media screen and (min-width: 1440px) {
  .footer {
    padding: 3.5em 3em 1em;
  }

  .navbar {
    padding: 2em 4em;
  }

  .hero {
    padding-left: 4em;
    padding-right: 4em;
  }

  .h_xl {
    font-size: 7em;
  }

  .logo_mark {
    height: 3em;
  }

  .nav_menu {
    width: 24em;
    top: 2em;
  }

  .nav_link {
    font-size: 1.5em;
  }

  .office {
    height: 40em;
  }

  .services_header {
    padding-left: 4em;
    padding-right: 4em;
  }

  .p_m {
    font-size: 1.5em;
  }

  .serivces_content {
    padding-left: 12em;
    padding-right: 12em;
  }

  .digit {
    font-size: 7em;
  }

  .h_s {
    font-size: 3em;
  }

  .projects {
    padding: 4em;
  }

  .projects_grid {
    grid-column-gap: 4em;
  }

  .tags {
    align-items: center;
  }

  .tag {
    padding: .5em 1em;
    font-size: .8em;
  }

  .h_l {
    font-size: 8em;
  }

  .p_s {
    font-size: 1.33em;
  }

  .legal_link {
    font-size: 1.25em;
  }

  .main.b--radius {
    padding-left: 6em;
    padding-right: 6em;
  }

  .p_l {
    font-size: 1.33em;
  }

  .p_xl, .h_xs {
    font-size: 2.25em;
  }

  .social_link {
    font-size: 1.33em;
  }

  .project_button {
    width: 3.5em;
    height: 2.7em;
  }

  .label {
    font-size: 1.25em;
  }

  .button {
    width: 7em;
    height: 4.6em;
    margin-bottom: .25em;
  }

  .h_cta {
    font-size: 9em;
  }

  .office_image {
    margin-top: -8em;
  }

  .sub_m, .caps {
    font-size: 1.33em;
  }

  .cta_button {
    height: 3.125em;
  }

  .button_text {
    font-size: 1.25em;
  }

  .h_m {
    font-size: 3em;
  }

  .hero_sub {
    font-size: 1.33em;
  }

  .projects_header {
    grid-column-gap: 4em;
  }

  .project_heading {
    font-size: 2.25em;
    line-height: 1.125;
  }

  .footer_static {
    padding: 3.5em 3em 1em;
  }

  .founders_header {
    padding-left: 4em;
    padding-right: 4em;
  }

  .partners {
    padding-left: 4em;
    padding-right: 4em;
  }

  .project_description {
    font-size: 1.125em;
  }
}

@media screen and (max-width: 991px) {
  .header {
    margin-bottom: 2rem;
  }

  .hero {
    padding-top: 8rem;
    padding-bottom: 6rem;
  }

  .h_xl {
    font-size: 3.5rem;
  }

  .nav_menu {
    background-color: var(--white);
    display: none;
    top: auto;
    bottom: 1.5rem;
    box-shadow: 0 1px 3px #0509131f;
  }

  .nav_link {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .office {
    height: 24rem;
  }

  .services {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .serivces_content {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .service_row {
    justify-content: flex-start;
  }

  .digit_container {
    min-width: 8rem;
  }

  .service_description {
    width: 100%;
  }

  .projects_grid {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
    margin-top: 2rem;
  }

  .h_l {
    font-size: 6rem;
  }

  .main {
    padding: 6rem 2rem 4rem;
  }

  .p_l {
    font-size: 1.25rem;
  }

  .founders_content {
    padding: 2rem;
  }

  .project_button {
    margin-bottom: .5rem;
  }

  .button {
    width: 5rem;
    height: 3.33333rem;
  }

  .hero_statement {
    margin-top: 3rem;
  }

  .h_cta {
    font-size: 6rem;
  }

  .sub_m {
    font-size: 1.25rem;
  }

  .projects_header {
    grid-template-columns: 1fr 1fr;
  }

  .project_heading {
    font-size: 1.75rem;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    height: 32rem;
  }

  .navbar {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .hero {
    padding-bottom: 4rem;
  }

  .h_xl {
    font-size: 3.25rem;
  }

  .nav_link {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .office {
    height: 16rem;
  }

  .services {
    padding-top: 2rem;
  }

  .serivces_content {
    margin-top: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .service_row {
    align-items: baseline;
  }

  .digit_container {
    min-width: 4rem;
    margin-left: 0;
  }

  .digit {
    text-align: right;
    font-size: 2.5rem;
  }

  .projects {
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .project {
    grid-row-gap: 1rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    margin-bottom: 2rem;
    display: flex;
  }

  .project.flex--reverse {
    flex-direction: column-reverse;
  }

  .projects_grid {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .h_l {
    letter-spacing: -.125rem;
    font-size: 4rem;
  }

  .main {
    border-radius: 3rem;
  }

  .col_view {
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
    padding-top: 1rem;
  }

  .text_block {
    margin-bottom: 1rem;
  }

  .founders_content {
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .partners {
    grid-row-gap: 2.5rem;
    padding-bottom: 3rem;
  }

  .partner {
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .partner_logo {
    padding-top: 0;
  }

  .partner_logo img {
    max-width: 11rem;
  }

  .button {
    width: 4rem;
    height: 2.75rem;
  }

  .h_cta {
    font-size: 4.25rem;
  }

  .office_image {
    margin-top: -4rem;
  }

  .b--radius {
    border-radius: 3rem;
  }

  .project_descriptionsadasdsa {
    max-width: 100%;
  }

  .grid--1-2 {
    grid-template-columns: 1fr;
  }

  .projects_header {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .project_nav {
    padding-top: 1rem;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    margin-top: .25em;
  }

  .header {
    margin-bottom: 0;
  }

  .footer {
    height: auto;
    padding: 1.5rem 1rem 1rem;
  }

  .navbar {
    padding: 1rem;
    box-shadow: 0 1px 2px #0000001f;
  }

  .hero {
    height: auto;
    padding: 4rem 1rem 2rem;
  }

  .h_xl {
    font-size: 2.5rem;
    line-height: 1;
  }

  .logo_mark {
    height: 2.8rem;
  }

  .nav_menu {
    border-radius: 2rem;
    width: 18rem;
  }

  .nav_link {
    font-size: 1.2rem;
  }

  .nav_link.last {
    font-size: .95rem;
  }

  .services {
    border-radius: 2rem;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
  }

  .services_header, .serivces_content {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .service_row {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-items: start;
    top: 5rem;
  }

  .digit_container {
    min-width: auto;
  }

  .h_s {
    font-size: 2rem;
  }

  .projects {
    padding: 1.5rem 1rem 2rem;
  }

  .tags {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    margin-top: .5rem;
  }

  .cover {
    border-radius: 1rem;
  }

  .outro {
    margin-top: 1rem;
  }

  .h_l {
    font-size: 3rem;
  }

  .contact, .credits {
    flex-direction: column;
    align-items: flex-start;
  }

  .legal_link {
    margin-top: 1rem;
    margin-left: 0;
  }

  .foreground {
    margin-top: -8rem;
  }

  .main {
    padding-top: 7rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .col_view {
    grid-template-columns: 1fr;
    padding-bottom: .5rem;
  }

  .text_block {
    margin-bottom: 0;
  }

  .p_xl {
    margin-bottom: .25rem;
  }

  .founders_content {
    padding-top: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .project_button {
    margin-bottom: .5rem;
  }

  .button {
    margin-top: 1rem;
    margin-left: 0;
  }

  .h_cta {
    letter-spacing: -.125rem;
    font-size: 3rem;
  }

  .office_image {
    margin-top: -2rem;
  }

  .b--radius {
    border-radius: 2rem;
  }

  .shot {
    border-radius: 1rem;
  }

  .legal {
    flex-direction: column;
    display: flex;
  }

  .cta {
    margin-top: 0;
  }

  .cta_button {
    margin-top: 1rem;
    margin-left: 0;
  }

  .h_m {
    margin-bottom: .5rem;
    font-size: 1.75rem;
  }

  .grid--1-2 {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .projects_header {
    margin-bottom: 1rem;
  }

  .footer_static {
    padding: 1.5rem 1rem 1rem;
  }

  .founders_header {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .partners {
    grid-row-gap: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .project_nav {
    padding-bottom: .5rem;
  }
}

#w-node-_0dcdba4f-ef12-c74d-1bf4-2f200078b6a6-290dc990, #w-node-_3d758157-e2bc-7963-a040-447d4b897d79-290dc990, #w-node-c543c0c1-9ce8-f910-f035-40f3949d1b07-290dc990, #w-node-_34943375-e93f-ad49-e0d4-39233eecf6b2-290dc990, #w-node-_34943375-e93f-ad49-e0d4-39233eecf6b7-290dc990, #w-node-_34943375-e93f-ad49-e0d4-39233eecf6af-290dc990, #w-node-b710d282-6ae7-db4b-4016-5bd1e8931a04-290dc990, #w-node-b710d282-6ae7-db4b-4016-5bd1e8931a07-290dc990, #w-node-b710d282-6ae7-db4b-4016-5bd1e8931a0c-290dc990, #w-node-_5ac513db-5177-dbf1-1c2c-ca2c03ac3590-290dc990, #w-node-_5ac513db-5177-dbf1-1c2c-ca2c03ac3591-290dc990, #w-node-_5ac513db-5177-dbf1-1c2c-ca2c03ac3592-290dc990, #w-node-_5ac513db-5177-dbf1-1c2c-ca2c03ac3593-290dc990, #w-node-cca0eb2e-2699-80f0-115b-52f524dcdba6-290dc990, #w-node-a1cfc8db-0f07-23f1-d398-72aab9c64683-290dc990, #w-node-_81203524-9d9d-95f8-2527-a10228218a9f-290dc990, #w-node-f170d575-93bd-487f-b16f-d0cd64bd1004-3baf6f3c, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da10-3baf6f3c, #w-node-_65ff36be-94c7-a90d-d854-84caa8150e74-3baf6f3c, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da12-3baf6f3c, #w-node-_46d41e81-c31a-474c-9eb9-1e4fe7b610bd-3baf6f3c, #w-node-baf47142-87bd-f04c-9e43-ac5ec95c0857-3baf6f3c, #w-node-f4b6c6a7-9b9f-0214-6ca4-efb573db7162-3baf6f3c, #w-node-_52689ab0-2af1-62c3-2282-a36077066ca8-3baf6f3c, #w-node-_024e6a0e-b3be-978c-932d-3fd0c0f0f3e6-3baf6f3c, #w-node-aaa0bc6f-98db-7f6b-f4b7-6d14a1d074b4-3baf6f3c, #w-node-e8f23306-a853-ecd0-548a-4ca0c5d85ae6-3baf6f3c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c6dfb262-6185-b351-560c-0a01c23a8dc5-c23a8dc4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-c6dfb262-6185-b351-560c-0a01c23a8dc7-c23a8dc4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_1fd59f48-e611-d558-ffdb-c825d8bea912-876e6d49, #w-node-_1fd59f48-e611-d558-ffdb-c825d8bea914-876e6d49, #w-node-_1fd59f48-e611-d558-ffdb-c825d8bea915-876e6d49, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da10-876e6d49, #w-node-_65ff36be-94c7-a90d-d854-84caa8150e74-876e6d49, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da12-876e6d49, #w-node-_49d2a7e0-c8d7-f93b-e9cd-789ab94134f2-876e6d49, #w-node-_49d2a7e0-c8d7-f93b-e9cd-789ab94134f4-876e6d49, #w-node-_49d2a7e0-c8d7-f93b-e9cd-789ab94134f5-876e6d49, #w-node-_4bcca799-14b6-9df9-3778-05badf8ca75f-876e6d49, #w-node-_4bcca799-14b6-9df9-3778-05badf8ca761-876e6d49, #w-node-_4bcca799-14b6-9df9-3778-05badf8ca762-876e6d49, #w-node-_4d9d4cc2-fc23-aee1-162b-c9e4d1573b22-876e6d49, #w-node-_4d9d4cc2-fc23-aee1-162b-c9e4d1573b24-876e6d49, #w-node-_4d9d4cc2-fc23-aee1-162b-c9e4d1573b25-876e6d49, #w-node-_1fd59f48-e611-d558-ffdb-c825d8bea912-9c2e50ad, #w-node-_1fd59f48-e611-d558-ffdb-c825d8bea914-9c2e50ad, #w-node-_1fd59f48-e611-d558-ffdb-c825d8bea915-9c2e50ad, #w-node-ad4277e2-b35c-75f1-bdda-b9434f326dc9-9c2e50ad, #w-node-_32420f0b-8217-079e-58ad-c6682aed0a29-9c2e50ad, #w-node-d0c903ef-aa48-67b4-6f78-e5b44bbb9f63-9c2e50ad, #w-node-ec6d60b8-9cea-3bb3-ffba-811e4d900f46-9c2e50ad, #w-node-ec6d60b8-9cea-3bb3-ffba-811e4d900f48-9c2e50ad, #w-node-ec6d60b8-9cea-3bb3-ffba-811e4d900f49-9c2e50ad, #w-node-ec6d60b8-9cea-3bb3-ffba-811e4d900f4a-9c2e50ad, #w-node-ec6d60b8-9cea-3bb3-ffba-811e4d900f4f-9c2e50ad, #w-node-_1862aecd-ca40-9d18-1c99-18a13eea664b-9c2e50ad, #w-node-_1862aecd-ca40-9d18-1c99-18a13eea664d-9c2e50ad, #w-node-_1862aecd-ca40-9d18-1c99-18a13eea664e-9c2e50ad, #w-node-_1862aecd-ca40-9d18-1c99-18a13eea664f-9c2e50ad, #w-node-_1862aecd-ca40-9d18-1c99-18a13eea6662-9c2e50ad, #w-node-_5dea6a6f-7891-aa24-525a-793d9e57625e-9c2e50ad, #w-node-b61bdaca-b7a8-1a73-83ee-44aafa9c08fc-9c2e50ad, #w-node-_33741ddf-7608-274f-d5d5-0c523eaeaede-9c2e50ad, #w-node-_4e8e6e4a-7f9d-78a5-7aaa-0c2e251ed628-9c2e50ad, #w-node-c033cd38-20dd-2b08-d638-668dc62197c5-9c2e50ad, #w-node-ea7e0282-340e-417f-8e68-2f4577bf3f10-9c2e50ad, #w-node-_7fad9142-5a7d-d462-7aa1-fb31e5aa843b-9c2e50ad, #w-node-_277b072b-27e8-e61b-e985-5baa81a74cdc-9c2e50ad, #w-node-cf480f0e-88c8-ad08-65b0-b5ba8525f636-9c2e50ad, #w-node-_1f7b5b70-d9a2-fa01-17d4-769cf4540558-9c2e50ad, #w-node-ada30e8b-68b9-a400-af28-a983ed569af5-9c2e50ad, #w-node-fd3acc5f-c68a-a7e7-4344-8027b923c1d5-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d717c-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d717e-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d717f-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d7180-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d7189-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d719a-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d719f-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d71a4-9c2e50ad, #w-node-_216b6ec1-cb9e-9310-99f0-edf4482d71ad-9c2e50ad, #w-node-_5e9f3447-e437-252d-8ca2-8c6bab01bb04-9c2e50ad, #w-node-_5e9f3447-e437-252d-8ca2-8c6bab01bb08-9c2e50ad, #w-node-_5e9f3447-e437-252d-8ca2-8c6bab01bb09-9c2e50ad, #w-node-_5e9f3447-e437-252d-8ca2-8c6bab01bb0a-9c2e50ad, #w-node-_5e9f3447-e437-252d-8ca2-8c6bab01bb19-9c2e50ad, #w-node-d4eece56-a55a-5e99-6c56-057b81306757-9c2e50ad, #w-node-d4eece56-a55a-5e99-6c56-057b81306759-9c2e50ad, #w-node-d4eece56-a55a-5e99-6c56-057b8130675a-9c2e50ad, #w-node-d4eece56-a55a-5e99-6c56-057b8130675b-9c2e50ad, #w-node-d4eece56-a55a-5e99-6c56-057b81306760-9c2e50ad, #w-node-d73904d6-57cf-7390-b0dc-030ace8d7409-9c2e50ad, #w-node-d73904d6-57cf-7390-b0dc-030ace8d740b-9c2e50ad, #w-node-d73904d6-57cf-7390-b0dc-030ace8d740c-9c2e50ad, #w-node-d73904d6-57cf-7390-b0dc-030ace8d740d-9c2e50ad, #w-node-_26a44a31-a903-0892-0778-a0ce5c67e4ee-9c2e50ad, #w-node-_26a44a31-a903-0892-0778-a0ce5c67e4f0-9c2e50ad, #w-node-_26a44a31-a903-0892-0778-a0ce5c67e4f1-9c2e50ad, #w-node-_26a44a31-a903-0892-0778-a0ce5c67e4f2-9c2e50ad, #w-node-f170d575-93bd-487f-b16f-d0cd64bd1004-02fce054, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da10-02fce054, #w-node-_65ff36be-94c7-a90d-d854-84caa8150e74-02fce054, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da12-02fce054, #w-node-_46d41e81-c31a-474c-9eb9-1e4fe7b610bd-02fce054, #w-node-baf47142-87bd-f04c-9e43-ac5ec95c0857-02fce054, #w-node-baf47142-87bd-f04c-9e43-ac5ec95c0858-02fce054, #w-node-_52689ab0-2af1-62c3-2282-a36077066ca8-02fce054, #w-node-_024e6a0e-b3be-978c-932d-3fd0c0f0f3e6-02fce054, #w-node-e8f23306-a853-ecd0-548a-4ca0c5d85ae6-02fce054, #w-node-b3dcec5b-5dfa-c539-bbe9-df3ddf061ec6-02fce054, #w-node-f170d575-93bd-487f-b16f-d0cd64bd1004-9cf4d221, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da10-9cf4d221, #w-node-_65ff36be-94c7-a90d-d854-84caa8150e74-9cf4d221, #w-node-_86122875-b6c5-6211-bbd6-7b9c9212da12-9cf4d221, #w-node-_46d41e81-c31a-474c-9eb9-1e4fe7b610bd-9cf4d221, #w-node-baf47142-87bd-f04c-9e43-ac5ec95c0857-9cf4d221, #w-node-baf47142-87bd-f04c-9e43-ac5ec95c0858-9cf4d221, #w-node-_52689ab0-2af1-62c3-2282-a36077066ca8-9cf4d221, #w-node-_024e6a0e-b3be-978c-932d-3fd0c0f0f3e6-9cf4d221, #w-node-e8f23306-a853-ecd0-548a-4ca0c5d85ae6-9cf4d221, #w-node-_04e79520-656d-b78d-5ff0-d625ae8350e4-9cf4d221 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-baf47142-87bd-f04c-9e43-ac5ec95c0857-3baf6f3c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Surt Expanded';
  src: url('../fonts/Surt-Expanded-Semibold.woff2') format('woff2'), url('../fonts/Surt-Expanded-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Apercu Pro';
  src: url('../fonts/apercu-regular-pro.woff2') format('woff2'), url('../fonts/apercu-regular-pro.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Apercu Mono Pro';
  src: url('../fonts/apercu-mono-medium-pro.woff2') format('woff2'), url('../fonts/apercu-mono-medium-pro.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Perfect DOS VGA';
  src: url('../fonts/Perfect-DOS-VGA-437.woff2') format('woff2'), url('../fonts/Perfect-DOS-VGA-437.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}